
TYPO3.Neos - Bug # 58276

Status: Closed Priority: Must have
Author: Carsten Bleicker Category:
Created: 2014-04-27 Assigned To:
Updated: 2014-10-02 Due date:
Subject: Wired Error Message on Copy Page into same Parent Node
Description

see image attached

History
#1 - 2014-04-30 12:57 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29741

#2 - 2014-04-30 13:21 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29741

#3 - 2014-04-30 13:29 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29741

#4 - 2014-04-30 16:23 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/29741

#5 - 2014-10-02 10:33 - Lienhart Woitok
- Assigned To set to Lienhart Woitok

#6 - 2014-10-02 10:41 - Lienhart Woitok
- Status changed from Under Review to Closed
- Assigned To deleted (Lienhart Woitok)

Moved to JIRA: https://jira.typo3.org/browse/NEOS-494
